<?php
class ElementHelper {
  public function construct_template($template_location, $old_values, $new_values) {
    $html_template = file_get_contents($template_location);
    return str_replace($old_values, $new_values, $html_template);
  }

  public function get_template($template_location) {
    return file_get_contents($template_location);
  }
}
 ?>
